Subject: Ticket Assigned - Urgent request
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 05:35:15 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent request Hey,
I didn’t asked for return request. I don't know whats wrong .. how many
times i am contacting customer service. Sorry to say that this time i am
 disappointed with my order. Today I received a message saying that I asked
for order cancellation so they cancelled it. Since yesterday I was calling
customer service and the delivery guy regarding the delivery details. I
can’t sense what’s happening with my order.
please confirm my order and deliver the item ASAP.

Regards,
Harbakn

On Monday, November 23, 2020, Max Fashion <[email-masked]> wrote:

> Your return has been processed
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> Your refund is on its way
> Hi harba kn, we have successfully processed your refund for return
> 1000208154 for order 9615260146
> <https://www.maxfashion.com/ae/en/my-account/order/9615260146?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>.
>
> Here’s how you will receive your refund:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/161880777?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Chequered Midi Shift Dress with Long Sleeves
> Color: Grey
> Size: 24
> Quantity: 1 AED 29.7
>
> <https://www.maxfashion.com/ae/en/p/161880784?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Chequered Midi Shift Dress with Long Sleeves
> Color: Black
> Size: 24
> Quantity: 1 AED 29.7
>
> <https://www.maxfashion.com/ae/en/p/161888278?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Textured Midi Shift Dress with Turtleneck and Long Sleeves
> Color: Green
> Size: 26
> Quantity: 1 AED 29.7
>
> <https://www.maxfashion.com/ae/en/p/161940853?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Plain Midi A-Line Dress with Long Sleeves and Printed Tie Ups
> Color: Green
> Size: 26
> Quantity: 1 AED 35.1
>
> <https://www.maxfashion.com/ae/en/p/162010873?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Chequered Midi Dress with High Neck and Long Sleeves
> Color: Multicolour
> Size: 26
> Quantity: 1 AED 35.1
>
> <https://www.maxfashion.com/ae/en/p/162010903?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Chequered Midi A-line Dress with High Neck and 3/4 Sleeves
> Color: Grey
> Size: 24
> Quantity: 1 AED 40.5
>
> <https://www.maxfashion.com/ae/en/p/162789056?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Checked Shirt with Long Sleeves and Ruffle Detail
> Color: Red
> Size: 3-4 yrs
> Quantity: 1 AED 31.5
>
> <https://www.maxfashion.com/ae/en/p/162791356?utm_source=hybris&utm_medium=email&utm_campaign=refund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> *MAX*
> Checked Pinafore Midi Dress and High Neck Top Set
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 1 AED 58.5
>
> Total *AED 289.8*
> Total Refund Amount *AED 172.9*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 172.9* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.maxfashion.com/hc/en-us/sections/115000726234-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Drefund_NDR_RTO_COD_PAYMENT_MODE_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1743411